<table>
<caption><strong>Table 1.</strong> <em>Final year summary statistics for 2017/18</em></caption>
<thead>
<tr class="header">
<th align="left"></th>
<th align="left">y2_wmean</th>
<th align="left">y3_wmean</th>
<th align="left">final</th>
<th align="left">diff</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td align="left"></td>
<td align="left">Min. :41.86</td>
<td align="left">Min. : 3.714</td>
<td align="left">Min. :13.26</td>
<td align="left">Min. :-47.71429</td>
</tr>
<tr class="even">
<td align="left"></td>
<td align="left">1st Qu.:58.43</td>
<td align="left">1st Qu.:60.286</td>
<td align="left">1st Qu.:61.82</td>
<td align="left">1st Qu.: -3.85714</td>
</tr>
<tr class="odd">
<td align="left"></td>
<td align="left">Median :69.00</td>
<td align="left">Median :69.143</td>
<td align="left">Median :69.50</td>
<td align="left">Median : 0.35714</td>
</tr>
<tr class="even">
<td align="left"></td>
<td align="left">Mean :68.10</td>
<td align="left">Mean :66.206</td>
<td align="left">Mean :67.76</td>
<td align="left">Mean : 0.03416</td>
</tr>
<tr class="odd">
<td align="left"></td>
<td align="left">3rd Qu.:76.79</td>
<td align="left">3rd Qu.:75.357</td>
<td align="left">3rd Qu.:76.07</td>
<td align="left">3rd Qu.: 5.53571</td>
</tr>
<tr class="even">
<td align="left"></td>
<td align="left">Max. :86.57</td>
<td align="left">Max. :91.429</td>
<td align="left">Max. :90.23</td>
<td align="left">Max. : 27.28571</td>
</tr>
<tr class="odd">
<td align="left"></td>
<td align="left">NA’s :85</td>
<td align="left">NA’s :17</td>
<td align="left">NA’s :88</td>
<td align="left">NA’s :88</td>
</tr>
</tbody>
</table>
